/* --------------------------------------------------------------------------------------------- [ VIEW VIDEO ONLY CSS ] -------- */

/* ----------------------- [ Comments Box ] ---------------- */

.comment-divider{border-bottom:dotted 1px #ccc;}

.comment-image{margin:3px;margin-top:7px;padding:1px;border:1px solid #ccc;}

span.comment-info{font-size:11px;color:#999999;}

.comment-body{padding:8px;border:1px dashed #CCCCCC;background:#FDFDFD;}

/* ----------------------- [ END:Comments Box ] ---------------- */
#rightside_video{margin: 0px 2px 0;padding:0px;width:335px;text-align:left;float:left;}

#rightside_videoad{margin: 0px 2px 0px 3px;padding:0px;width:120px;text-align:right;float:left;}

 /* ------------------ [ TAB 1:accordion1:VIEW VIDEO ] ----------------------------------------------------------- */

#accordion1{/* some decorations for the accordion root element */
 width:640px;border:1px solid #333;background:#ffffff;}

/* accordion header */
#accordion1 h2{background:#ccc url("https://static7.truegod.tv/images/large-box-title_k-t.png") no-repeat 0 0;margin:0;padding:5px 15px;font:normal 19px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;text-align:center;border:1px solid #fff;border-bottom:1px solid #ddd;cursor:pointer;color:#FFFFFF;}

/* currently active header */
#accordion1 h2.current{background:#FF0000 url("https://static7.truegod.tv/images/large-box-title_red-t.png") no-repeat 0 0;cursor:default;background-color:#FF0000;}

/* accordion pane */
#accordion1 div.pane{background:url("https://static7.truegod.tv/images/wide_box_sides_shadow_redshadowtop.png") no-repeat;background-position:0 0px;border:1px solid #fff;border-width:0 2px;display:none;padding:5px;padding-left:20px;color:#000000;font:normal 10pt "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;text-align:center;}

#rightpanespacer-accord1{background:url("https://static7.truegod.tv/images/large-box-title_k.png") no-repeat;background-position:5px -70px;margin-top:0px;position:relative;height:3px;width:640px;}

#bigrightpanespacer-accord1{background:url("https://static7.truegod.tv/images/large-box-title_k.png") no-repeat;background-position:5px -70px;margin-top:0px;position:relative;height:35px;width:640px;}

/* END TABS 1------------------------- */
/* TABS 2 -------------------------------------------------------------------------- */

#accordion2{background:#ffffff url("https://static7.truegod.tv/images/small_box_sides_shadow_335_ktop.png") no-repeat;/* IE6 cannot handle PNG24 backgrounds. use a solid color instead */
 width:335px;height:85px;padding:0px 0px 0 0px;margin:0px 0px 0px 0px;font:normal 14px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;letter-spacing:0px;display:table-cell;vertical-align:top;text-align:center;color:#FFFFFF;top:0;left:5px;}
/* accordion header */
#accordion2 h2{background:#000000 url("https://static7.truegod.tv/images/small-box-title_k_335.png") no-repeat 0 0;margin:0;padding:5px 5px;font:normal 14px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;border-bottom:1px solid #ddd;border-top:1px solid #666666;cursor:pointer;}

/* currently active header */
#accordion2 h2.current{background:#FF0000 url("https://static7.truegod.tv/images/small-box-title_red-t_335.png") no-repeat 0 0;cursor:default;background-color:#FF0000;border-top:1px solid #CC0000;}

/* accordion pane */
#accordion2 div.rightpane{background:#ffffff url("https://static7.truegod.tv/images/small_box_sides_shadow_335_redtop.png") no-repeat;background-position:0 0px;border-width:0 2px;display:none;padding:10px;color:#000000;font:normal 13px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;text-align:left;}

#rightpanespacer{background:url("https://static7.truegod.tv/images/small-box-title_k_335.png") no-repeat;background-position:5px -35px;margin-top:0px;position:relative;height:3px;width:335px;}

.rightpanespacer{background:url("https://static7.truegod.tv/images/small-box-title_k_335.png") no-repeat;background-position:5px -35px;margin-top:0px;position:relative;height:3px;width:335px;}

#bigrightpanespacer{background:url("https://static7.truegod.tv/images/small-box-title_k_335.png") no-repeat;background-position:5px -35px;margin-top:0px;position:relative;height:35px;width:335px;}

#accordion2 span.title{font:normal 13px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;}

#accordion2 span.duration{font:bold 12px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;}

#accordion2 span.info{color:#666666;font-size:13px;}

#accordion2 span.tags{text-decoration:none;font-weight:normal;border-bottom:dotted 1px #aaaaaa;}

#accordion2 textarea.fullboxtext{width:298px;}

#small-rightbox-title_335{background:#000000 url("https://static7.truegod.tv/images/small-box-title_k_335.png") no-repeat 0 0;margin:0;padding:5px 5px;font:normal 14px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;border-bottom:1px solid #ddd;border-top:1px solid #666666;color: white;
text-align: center;}

.small-rightbox-title_335{background:#000000 url("https://static7.truegod.tv/images/small-box-title_k_335.png") no-repeat 0 0;margin:0;padding:5px 5px;font:normal 14px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;border-bottom:1px solid #ddd;border-top:1px solid #666666;color: white;
text-align: center;}

#newrecenttags3{background:#ffffff url("https://static7.truegod.tv/images/small-box-title_k_335.png") no-repeat 0 0;}

/* END TABS 2 */
/* TABS 4 -------------------------------------------- */

#accordion4{background:#ffffff url("https://static7.truegod.tv/images/small_box_sides_shadow_217_ktop.png") no-repeat scroll 0 30px; /* IE6 cannot handle PNG24 backgrounds. use a solid color instead */ background:#ffffff;width:203px;height:85px;padding:0px 0px 0 0px;margin:0px 0px 0px 0px;font:normal 14px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;letter-spacing:0px;display:table-cell;vertical-align:top;text-align:center;color:#FFFFFF;top:0;left:5px;}

/* accordion header */

#accordion4 h2{border-top: 1px solid #999999;background:#000000 url("https://static7.truegod.tv/images/small-box-title_k-t.png") no-repeat 0 0;width: 203px; margin:0;padding:5px 5px;font:normal 13px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;border-bottom:1px solid #ddd;border-top:1px solid #666666;cursor:pointer;}

/* currently active header */

#accordion4 h2.current{background:#600000 url("https://static7.truegod.tv/images/small-box-title_red-t.png") no-repeat 0 0;width: 203px; cursor:default;background-color:#600000;border-top:1px solid #CC0000;}

/* accordionpane */

#accordion4 div.rightpane4{background:#ffffff url("https://static7.truegod.tv/images/small_box_sides_shadow_217_redtop.png") no-repeat;width: 203px; background-position:0 0px;border-width:0 2px;display:none;padding:5px;color:#000000;font:normal 13px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;text-align:left;}

#accordion4 span.title{font:normal 13px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;}..#accordion4 span.duration{font:bold 12px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;}

#accordion4 span.info{color:#666666;font-size:13px;}

#accordion4 span.tags{text-decoration:none;font-weight:normal;border-bottom:dotted 1px #aaaaaa;}

#accordion4 textarea.fullboxtext{width:200px;}

#rightpanespacer4{background:url("https://static7.truegod.tv/images/small_box_sides_shadow_217_ktop.png") no-repeat 0 0;background-position:0px 0px;margin-top:0px;position:relative;height:3px;width:213px;}

/* END TABS 4 */
/* -------------------- [ BUTTONS IN Tabs:VIEW VIDEO,INDEX ]-------------------------- */

#righttabbttons{float:right;margin:2px 0px 0 0px;}

#righttabbttonsvideo{float:right;margin:2px 0px 0 0px;}

.#righttabbttonsvideo{float:right;margin:2px 0px 0 0px;}

/* ---------------- [ addthis hover ] ---------------- */

.addthis_toolbox .hover_effect{width:640px;height:16px;padding:10px 0 6px 10px;margin:-10px 0px 3px 0px;top:0px;left:0px;}

.addthis_toolbox .hover_effect div{float:left;}

.addthis_toolbox .hover_effect a{padding:2px 2px 2px 17px;position:relative;text-decoration:none;}

.addthis_toolbox .hover_effect a:hover{border:2px solid #ff0000;-moz-border-radius:4px;-webkit-border-radius:4px;background:#000000;color:#ffffff;text-decoration:none;height:16px;}

.addthis_toolbox .hover_effect span{position:absolute;width:16px;height:16px;top:2px;left:1px;}

/* --------------------------------- [ video views ] -------------------------- */

.listchannel2{float:left;padding:5px;margin-bottom:5px;min-height:260px;}

.listchannel2 a img{width:120px;height:90px;}

.channeldisp2{width:124px;height:108px;background-color:#000000;text-align:center;font-size:10px;margin-bottom:3px;font-weight:bold;}

.channeldispindex2{width:124px;height:90px;background-color:#000000;text-align:center;font-size:10px;border:5px solid #FFFFFF;margin:5px;margin-top:-10px;float:left;}

.listchannel2 .star img{border:none;}

/* ---------------- hover [ view_video ONLY ] ---------------- */

.hover_effect{height:16px;padding:10px 0 6px 10px;top:0px;left:0px;}

.hover_effect div{float:left;}

.hover_effect a{padding:2px 2px 2px 2px;position:relative;text-decoration:none;}

.hover_effect a:hover{border:2px solid #ff0000;-moz-border-radius:4px;-webkit-border-radius:4px;background:#000000;color:#ffffff;text-decoration:none;height:16px;}

.hover_effect span{position:absolute;height:16px;top:2px;left:1px;}
/* --------------------------------------------------------------------------------------------- [ VIEW VIDEO ONLY ] -------- */

/* --------------------------------------------------------------------------------------------- [ NOT USED ] -------- */
/* ----------------------- [ google translator ] -------------------- */

#TranslatorContainer{width:90px;cursor:pointer;margin-top:0px;}

#TranslatorToggler{cursor:pointer;}

#Translator{position:relative;width:160px;height:67px;top:-5px;z-index:100;overflow:hidden;display:none;}

.trigger{position:relative;background:url(https://static7.truegod.tv/images/translatebutton.png);}

#Translator:focus{display:block;}

/* --------------------------------------------------------------------------------------------- [ END:NOT USED ] -------- */
/* ----------------------- [ JTIP ] -------------------- */

#JT{position:absolute;vertical-align:top;margin-top:-280px;top:0px;left:0px;z-index:25;}

#JT_copy{padding:0px 0px 0px 0px;}

.JT_loader{background-image:url(https://static7.truegod.tv/images/loader.gif);background-repeat:no-repeat;background-position:center center;width:100%;height:12px;margin-top:100px;}

#JT_copy p{margin:0px 0;}

#JT_copy img{padding:0px;}

.jTip{cursor:pointer;margin-bottom: 0px;}

/* ----------------------- [ JTIP ] -------------------- */
/* -----------------------{Music,MP3,DVD Stylin ] -- */

.mp3{display:block;position:relative;float:left;width:160px;height:160px;overflow:visible;z-index:2;left:25px;top:-10px;padding-bottom:5px;}

.CD{display:block;position:relative;float:left;width:160px;height:160px;overflow:visible;z-index:2;left:25px;top:-10px;}

.musicimage{position:absolute;width:200px;height:179px;left:-27px;top:-5px;border:none;z-index:5;}

.dvd{border:none;}

/* -------------------- [ text ads ] ------------------- */
/* .displaytextadv{position:relative;display:none;margin: 0;width:618px;height:90px;z-index:5;padding: 10px;opacity: 0.1;top:-479px;} */

div.displaytextadv{position:absolute;display:none;margin: 0;width:560px;height:90px;z-index:5;padding: 0px;opacity: 0.1;top:141px;background:url("https://static7.truegod.tv/images/textadglow.png") no-repeat;background-position:-80px 0px;}

#thedisplaytextadv{position:absolute;display:none;margin: 0;width:560px;height:90px;z-index:5;padding: 0px;opacity: 0.1;top:141px;background:url("https://static7.truegod.tv/images/textadglow.png") no-repeat;background-position:-80px 0px;}

.videotxtad{display:none;position:relative;top:-370px;left:0;margin: 0;z-index:6;opacity: 1;}

div.videotxtad{display:none;position:relative;top:-370px;left:0;margin: 0;z-index:6;opacity: 1;}

.theclosebox2{position:relative;top:4px;left:624px;}

.textadsbody{position:relative;color:#FFFFFF;font-size:10pt;padding: 0 5px 0 10px;text-shadow: 0px 2px 3px #000000;top:-20px;}

.textadslinks{color:#FF0000;font-size:10pt;padding: 5px;}

.textadslinks a{color:#FF0000;font-size:10pt;padding: 5px;}

/* ---------------------- [ mics ] ---------------------- */

#newrecenttags{width:215px;}

#small-rightbox-title{width:207px;margin-left:-2px;}

#viewvideo-title-active{width:642px;}

/* ----------------------- [ captions ] ----------------- */

#viewvideo-captionhelp{display:none;position:relative;float:right;color:#000;background-repeat:no-repeat;background-position:0 0px;background-image:url(https://static7.truegod.tv/images/small_box_sides_shadow_335_ktop.png);margin-left:665px;background-color:#FFFFFF;margin-top:0px;margin-bottom:5px;padding:0px 0px 0px 0px;text-align:left;width:335px;left:0px;top:0px;}

#viewvideo-captionhelptext{color: black;
font: normal normal normal 13px/normal 'Lucida Sans Unicode', 'Arial Unicode MS', Arial, Helvetica, sans-serif;
text-align: left; padding: 10px;}

#viewvideo-captionwindow{display:none;height:64px;width:642px;padding-left:0px;margin-top:-20px;padding-top:0px;overflow:visible;vertical-align:top;text-align:center;top:0;}

#thecaption{margin:0 0 10px 0;padding:3px;border:1px solid #25afc0;background:#ffffff url(https://static7.truegod.tv/images/tpl_textarea_bg.gif) repeat-x top left;font:normal 11px "Lucida Sans Unicode","Arial Unicode MS",Arial,Helvetica,sans-serif;width:430px;}

#captionsucess{display:none;height:34px;width:642px;padding-left:0px;margin-top:-20px;padding-top:0px;overflow:visible;vertical-align:top;text-align:center;top:0;}

#useraction{margin:-20px 0px 0px -2px;}

#caption_form{margin-top:10px;width:630px;padding:0px;}

#caption_form_table{width:642px;padding:0px;}

#captionpoints{margin:0 2px 0 -25px;}

.captionbelow{float:left; margin-left:10px; margin-top:15px;}

.endclock{float:right;margin-right:10px;}

.startclock{float:right;margin-right:10px;}

#bigrightpanespacer-caption{border-top: 1px solid black;background:url("https://static7.truegod.tv/images/large-box-title_k.png") no-repeat;background-position:5px -70px;margin-top:0px;position:relative;height:35px;width:640px;z-index:-1;}

.vidtypealign{margin: 20px 0px 0px 0px;}

.pinimages{ border:#ff0000 1px solid; height: 85px; width: 96px; }

.pintitle{ float: left; margin: -6px 0 0 0; }

.vidsocialbox{ padding:3px; width:185px; display:block;margin:-104px 0 0 121px; }

.sharingtitle{ margin:-18px 132px 6px 0;float: right; }

.qrcode{ margin: 0px 0px 0px -7px;float: left; }

/* social alightment */
.pinterestcounter{ margin:7px 0px 0px 2px; }

.stumbleuponcounter{ margin:-19px 0px 0px 95px; }

.linkedincounter{ margin: -19px 0 0 112px; }

#divComments{
	margin: 0 auto;
    text-align: left;
    width: 600px;
}

#jwshow{
	display:block;width: 640px;height: 389px;
}

/* ------ 2012 adjustments ------------- */
.channeldisp2012{
	width: 182px;
	height: 118px;
	background-color: 
	black;
	text-align: center;
	font-size: 10px;
	margin-bottom: 3px;
	font-weight: bold;
}

.listchannel2 {
	float: left;
	padding: 11px;
	margin-bottom: 5px;
	min-height: 260px;
}

.listchannel2 a img {
	width: 178px;
	height: 100px;
}

.viddesc{
	width:178px;
}

.cntryflagCH {
	position: relative;
	margin: 0px 0px 0px 0px;
	width: 1px;
	height: 1px;
	display: run-in;
	left: 2px;
	top: -93px;
	border: none;
	overflow: visible;
}

/* --------------- Global Chat ------------------- */

#trueGODtvGlobalChat {
	width: 310px;
	height: 484px;
}
